#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.0
visibility:           public
id:                   dhall-json-1.7.0-APcC6MiNVGq1t0Qez2ArMF
key:                  dhall-json-1.7.0-APcC6MiNVGq1t0Qez2ArMF
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  9ddf285c36fde9002d0b2a4b4aa84bca
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-json-1.7.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-json-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.0-APcC6MiNVGq1t0Qez2ArMF
depends:
    aeson-1.5.2.0-9RTw8ryGp7WIZEOMbLe2St
    aeson-pretty-0.8.8-HGWbtqSmg5J1L2YkNZpSpc
    aeson-yaml-1.0.6.0-2ruzatGPDUs2irEPOuv2mG base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.33.0-BpqpT36YQ971rWFKOKtP5L exceptions-0.10.4
    filepath-1.4.2.1
    optparse-applicative-0.15.1.0-9kTksNGQ2VD63TymcHgzCp
    prettyprinter-1.6.2-Ehjcsc0ELhc6dLUGlMG6aV
    scientific-0.3.6.2-KV9qEzQmSjuErx2uTg1kor text-1.2.3.2
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

